
QGIS Application - Bug report #5197

Feature connectivity breaks in "project on the fly" editing

2012-03-18 03:15 AM - Oleg Seliverstov

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.7.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 14937

Description

There are micro-breaks into geometry connectivity when non-projected data edited in "project on the fly" and "snapping" mode. Could you

please review it? Thanks!

History

#1 - 2012-03-18 03:37 AM - Giovanni Manghi

I'm not sure what this mean and how I would try to replicate the issue. Can you try explain better (a step by step procedure would be great) and/or add

sample data/screenshot/screencast?

#2 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2013-09-22 03:18 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

closing for lack of feeback, without a better description it is not possible to make the necessary checks. Reopen if necessary, eventually after testing qgis

2.0
